#block-system-main-menu {
  position: relative;
  width: 773px;
  background: url(../images/main_menu.png) repeat-x;
  height: 30px;
  margin: 0px;
}

#block-system-main-menu .content .menu li, #block-system-main-menu .content .menu li a{
  float: left;
  list-style: none;
  padding: 0px;
  margin: 3px 10px;
  border-bottom: 0px;
  text-shadow: 0 1px black;
}

#block-views-internal-slideshow-block {
  width: 775px;
  height: 227px;
  background: rgba(0,0,0,0.2);
  margin: 5px 0px;
}

#block-views-internal-slideshow-block .content .views-field-body {
  width: 185px;
  float: right;
  position: relative;
  color: black;
  margin: 20px 10px;
  
}

#block-views-internal-slideshow-block .content .views-field-field-slideshow-images {
  float: left;
}

#block-views-internal-slideshow-block .content .views-field-title {
  position: absolute;
  width: 100%;
  background: rgba(0,0,0,0.46);
  padding-left: 20px;
  top: 204px;
  height: 23px;
}

#content {
  margin: 10px 0 0 0;
}

.issues-custom {
  float: left;
}

.issues-custom a {
  color: #D4A447;
}

.view-issues {
  background: url('../images/TJB_People.png') no-repeat;
  padding-top: 150px;
  height: 270px;
}

.view-issues a,
.view-issues a:link,.view-dangerous-products a,
.view-dangerous-products a:link {
  color: #efc314;
  text-decoration: none;
}

.field-name-field-display-images {
  float: left;
  margin-right: 20px;
}

#page #block-views-issues-block-block {
  padding: 0;
  margin: 20px 0 40px;
}


#block-views-issues-block-block .issues-custom a {
  color: #002d56;
  font-weight: bold;
}

#block-views-issues-block-block .issues-custom a:hover {
  color: #8e191c;
}

#block-views-issues-block-block .issues-custom .views-field-title .field-content a{
  font-size: 13pt;
}

#block-views-issues-block-block h2 {
  border-bottom: solid 5px #333333;
}